*{
	margin: 0;
	padding: 0;
}

body{
	width:100%;
	height:100%;
	/* font-family: 'Dancing Script', cursive; */
	font-family: 'Open Sans', sans-serif;
}

.img-thumbnail{
  padding: 0.25rem;
  background-color: #fff;
  border: 1px solid #dee2e6;
  border-radius: 0.25rem;
  max-width: 100%;
  height: auto;
}

.header{
	display:flex;
	flex-wrap:wrap;
	flex-basis:100%;
	background:#069;
	padding:20px;
}

.black{
	background:#333 !important;
}

.gradient-green{
	background:var(--gradient-green);
}

.green{
	background:green !important;
}

.greenh{
	background:#35ba9b !important;
}

.gradient-blue{
	background:var(--gradient-blue);
}

.gradient-laranja{
	background-image:linear-gradient( 45deg, #ff8c00, #ffad34, #ff9717, #ffad34) !important;
}

.header{
	display:flex;
	flex-basis:100%;
	flex-wrap:wrap;
	padding:30px;
}

.header h1{
	flex-basis:100%;
	color:#fff;
	font-size:2em;
	margin-bottom:10px;
	text-align:center;
}

.header p{
	flex-basis:100%;
	color:#fff;
	font-size:1.4em;
	text-align:center;
}

.banner{
	display:flex;
	flex-wrap:wrap;
	flex-basis:100%;
	background:#fefefe;
	justify-content:center;
	align-items:center;
	padding:20px 0 10px 0;
	background-color:#f7f7f7;
}

.banner_galeria{
	display:flex;
	flex-wrap:wrap;
	flex-basis:100%;
	background:#fefefe;
	justify-content:center;
	align-items:center;
	padding:30px 6px;
	background-color:#f7f7f7;
}


.banner_imagem{
	display:flex;
	flex-wrap:wrap;
	flex-basis:100%;
	background:#fefefe;
	justify-content:center;
	align-items:center;
	padding:20px 0 10px 0;
	background-color:#f7f7f7;
}

.banner_imagem_item{
	display:flex;
	flex-wrap:wrap;
	flex-basis:100%;
	justify-content:center;
	align-items:center;
	list-style: none;
}

.banner_imagem_item_controle{
	display:flex;
	flex-wrap:wrap;
	max-width:610px;
	justify-content:center;
	align-items:center;
	padding:10px 0;
}

/* RESPONSIVO FOTO CASA CAMPESTRE */
@media(max-width:500px){
	.banner_imagem{
		flex-basis:96%;
	}
}

.banner_imagem_item_gallery{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	align-items:center;
	margin-right: 5px;
	margin-bottom:5px;
	cursor:pointer;
	border:1px solid #ccc;
}

.banner_imagem_item_gallery:hover{
	border:1px solid #666;
}

.banner_item{
	display:flex;
	flex-wrap:wrap;
	flex-basis:100%;
	justify-content:center;
	align-items:center;
	height:410px;
	overflow: hidden !important;
}

.banner_item ul {
	list-style: none;
	display:flex;
	justify-content:center;
	align-items:center;
}

.banner_item ul li{
	flex-basis:100%;
}

.banner_item img{
	max-width: 1080px;
	width:100%;
	height:401px;
}

.pager{
	display:flex;
	flex-wrap:wrap;
	flex-basis:100%;
	justify-content:center;
	align-items:center;
	padding:10px;
}

.pager .pagination{
	display:flex;
	flex-wrap:wrap;
	flex-basis:100%;
	justify-content:center;
	align-items:center;
	padding:10px;
	width:20px;
	background:069;
	color:#fff;
}

.pager a{
	display:flex;
	align-items:center;
	background:#069;
	padding: 5px 10px;
	color:#fff;
	text-decoration:none;
	margin-right:2px;
	cursor:pointer;
	font-weight: bold;
	margin-bottom:5px;
}

.pager a i{
	font-size:1.2em;
}

.pager a:hover{
	background:#089;		
}

.informacoes{
	display:flex;
	flex-wrap:wrap;
	flex-basis:100%;
	background:#069;
	padding:40px 20px;
	justify-content:center;
}

.informacoes h1{
	color:#fff;
	font-size:2em;
	text-align: center;
	flex-basis:100%;
	margin-bottom:10px;
}

.informacoes p{
	color:#fff;
	font-size:1.2em;
	text-align: center;
	flex-basis:100%;
	margin-bottom:10px;
}

.informacoes_icones{
	display:flex;
	flex-wrap:wrap;
	flex-basis:100%;
	background:#069;
	padding:40px 20px;
	justify-content:center;
	align-items:flex-start;
}

.informacao_icones{
	display:flex;
	flex-wrap:wrap;
	flex-basis:100%;
	padding:40px 20px;
	justify-content:center;
	align-items:flex-start;
}

.icones_item{
	display:flex;
	flex-wrap:wrap;
	flex-basis:30%;
	justify-content:center;
	align-items:flex-start;
	margin-bottom:20px;
}

.icones_item i{
	flex-basis:100%;
	color:#fff;
	text-align:center;
	margin-bottom:10px;
	font-size:2em;
}

.icones_item p{
	flex-basis:100%; 
	color:#fff;
	text-align:center;
}

.cadastro_formulario{
	display:flex;
	flex-wrap:wrap;
	flex-basis:100%;
	justify-content:center;
	align-items:flex-start;
	background-color:#f7f7f7;
	padding:50px 0;
}

.cadastro_formulario h1 {
	color:#666;
	flex-basis:100%;
	text-align:center;
	margin-bottom:10px; 
}

.cadastro_formulario p {
	color:#666;
	font-size:1.2em;
	flex-basis:90%;
	text-align:center;
	margin-bottom:10px;
}

.formulario{
	display:flex;
	flex-wrap:wrap;
	flex-basis:100%;
	justify-content:center;
	align-items:flex-start;
}

.form{
	display:flex;
	flex-wrap:wrap;
	flex-basis:60%;
	padding:20px;
	justify-content:center;
	align-items:flex-start;
	background:#069;
	border-radius:4px;
	property-moz-border-radius:4px;
	property-webkit-border-radius:4px;
	property-ms-border-radius:4px;
	property-o-border-radius:4px;
}

.form label{
	display:flex;
	flex-wrap:wrap;
	flex-basis:96%;
	justify-content:flex-start;
	align-items:flex-start;
	margin-bottom:10px;
}

.form label span{
	color:#fff;
	font-size:1.2em;
	margin-bottom:5px;
}

.form label input{
	flex-basis:100%;
	padding:12px;
	font-size:0.8em; 
	color:#333;
	border-radius:4px;
	property-moz-border-radius:4px;
	property-webkit-border-radius:4px;
	property-ms-border-radius:4px;
	property-o-border-radius:4px;
	border:1px solid #069;
}

.form_btn{
	margin-top:20px;
	cursor:pointer;
	background:#fff;
	color:#333
}

.form_btn:hover{
	background:#d7d7d7;
	color:#333;
}

.rodape{
	display:flex;
	flex-wrap:wrap;
	background:#069;
	flex-basis:100%;
	padding:40px;
}

.rodape p{
	flex-basis:100%;
	color:#fff;
	text-align:center;
	font-size:1em;
}

.copy {
	font-size:0.6em !important;
	font-style: italic;
	text-align: right;
}

.write{
	color:#fff !important;
}

.cadastro_sucesso{
	display:flex;
	flex-wrap:wrap;
	flex-basis:70%;
	justify-content:center;
	align-items:center;
	margin-bottom:20px;
}

.cadastro_sucesso p{
	padding:10px;
	border-radius:4px;
	property-moz-border-radius:4px;
	property-ms-border-radius:4px;
	property-webkit-border-radius:4px;
	color:#fff;
	background-color:green;
}

/* CASA JARDIM ELDORADO -> GALERIA DE FOTOS */
.banner_controle{
	display:flex;
	flex-basis:100%;
	flex-wrap:nowrap;
	justify-content:center;
	align-content:flex-start;
}

.banner_item_left{
	display:flex;
	flex-basis:10%;
	flex-wrap:wrap;
	justify-content:flex-end;
	align-content: flex-start;
	margin-bottom:10px;
}

.banner_item_left img{
	flex-basis:100%;
}

.banner_item_left img:hover{
	border:1px solid #333;
	cursor:pointer;
}

.banner_item_central{
	display:flex;
	flex-basis:calc(100%-90%);
	flex-wrap:wrap;
	justify-content:flex-start;
	align-content: flex-start;
	margin-left:10px;
}

.banner_item_central img{
	flex-basis:100%;
}

.banner_item_right{
	display:flex;
	flex-basis:10%;
	flex-wrap:wrap;
	justify-content:flex-start;
	align-content: flex-start;
	margin-bottom:10px;
}

/*Galeria de imagens */
.main_product{
	display:flex;
	flex-wrap:wrap;
}

.main_product_gallery{
	flex-basis:100%;
	display:flex;
}

.main_product_gallery_list{
	flex-basis:30%;
	padding-right: 5px;
	list-style: none;
}

.main_product_gallery_list li{
	margin-bottom:5px;
	border:3px solid #eeeee;
	cursor:pointer;
}

.main_product_gallery_list li:hover,
.main_product_gallery_list li.active{
	border:2px solid red;;
}

.main_product_gallery_list li img{
	width:80px;
	height:80px;
}

.main_product_gallery_cover img{
	width:600px;
	height:400px;
}

/* RESPONSIVO */
@media(max-width:650px){
	.banner_item{
		justify-content:center;
		flex-basis:90%;
		max-width:500px;
		height:360px;
}
	
.banner_item ul li{
	flex-basis:90%;
	justify-content:flex-start;
}
	
	.banner_item ul img{
	width:98%;
	max-height:350px;
	}
	
	.icones_item{
		flex-basis:50%;
	}
	
	.form{
		flex-basis:80%;
	}
}

@media(max-width:450px){
	
	.informacoes h1{
		font-size: 1.4em;
	}
	
	.icones_item{
		flex-basis:100%;
	}
	
	.banner_item {
		max-width:90%;
	}
	
	.banner_item ul img{
	max-height:350px;
	}
}

/* GIORGIO MORANDI */
.morandi_banner{
	display:flex;
	flex-basis:100%;
	justify-content:center;
	align-content:flex-start;
}

.morandi_banner img{
	width:100%;
	height:400px;
}

.morandi_formulario{
	display:flex;
	flex-basis:100%;
	flex-wrap:wrap;
	justify-content:center;
	align-content:flex-start;
	font-family: 'Open Sans', sans-serif;
	padding:20px 0;
}

.morandi_formulario h1{	
	flex-basis:100%;
	text-align:center;
	flex-wrap:wrap;
	color:#333;
	margin-bottom:10px;
}

.morandi_formulario p{	
	text-align:center;
	flex-basis:100%;
	color:#333;
	margin-bottom:10px;
}

.morandi_form{
	max-width:600px;
	display:flex;
	flex-wrap:wrap;
	justify-content:flex-start;
	align-items:flex-start;
	padding:20px;
	background:var(--gradient-green);
	border-radius:4px;
	property-moz-border-radius:4px;
	property-webkit-border-radius:4px;
	property-ms-border-radius:4px;
	property-o-border-radius:4px;
}

.morandi_form label{
	display:flex;
	flex-wrap:wrap;
	flex-basis:100%;
	justify-content:flex-start;
	align-items:flex-start;
}

.morandi_form label span{
	flex-basis:100%;
	margin-bottom:5px;
	color:#333;
}

.morandi_form label input{
	padding:10px;
	flex-basis:100%;
	border:1px solid #ccc;
	border-radius:4px;
	property-moz-border-radius:4px;
	property-webkit-border-radius:4px;
	property-ms-border-radius:4px;
	property-o-border-radius:4px;
	margin-bottom:10px;
}

@media(max-width:650px){
	.morandi_banner img{
	width:100%;
	height:300px;
}
	
	.morandi_galeria{
	display:flex;
	flex-wrap:wrap;
	flex-basis:90%;
	justify-content:center;
	align-items:center;
	padding:20px;
	margin-bottom: 20px;
	background:var(--gradient-green);
}
	
	.owl-carousel {
  display: flex;
  max-width:400px;
  flex-basis:90%;
}
	
	.morandi_formulario{
	display:flex;
	flex-basis:90%;
	flex-wrap:wrap;
	justify-content:center;
	align-content:flex-start;
} 
	.morandi_formulario h1{
		flex-basis:90%;
		font-size:1.2em;
	}	
	
		.morandi_formulario p{
		flex-basis:90% ;
		font-size:0.9em;
	}	

.morandi_form{
	max-width:400px;
}
	
	.morandi_rodape p{
		font-size:0.8em;
	}
}

@media(max-width:400px){
	.morandi_formulario{
	display:flex;
	flex-basis:80%;
	flex-wrap:wrap;
	justify-content:center;
	align-content:flex-start;
} 

.morandi_form{
	width:300px;
}
}

.morandi_galeria{
	display:flex;
	flex-wrap:wrap;
	flex-basis:100%;
	justify-content:center;
	align-items:center;
	padding:20px;
	margin-bottom: 20px;
	background:var(--gradient-green);
}

.morandi_galeria_controle{
	display:flex;
	flex-wrap:wrap;
	flex-basis:90%;
	justify-content:center;
	align-items:center
}

.owl-carousel img{
	height: 180px;
	cursor:pointer;
}

#botao_anterior, #botao_proximo{
	position:absolute;
	top:175px;
}

#botao_anterior{
	left:35px;
}

#botao_poximo{
	right:35px;
}

.morandi_informacao{
	display:flex;
	flex-wrap:wrap;
	flex-basis:100%;
	justify-content:flex-start;
	padding:20px 40px;
	background:var(--gradient-green);
	border-bottom:1px solid #fff;
	align-items: center;
}

.morandi_informacao h1{
	flex-basis:100%;
	font-size:1.4em;
	text-align:center;
	margin-bottom:20px;
	color:#fff;
}

.morandi_informacao_item{
	isplay:flex;
	flex-wrap:wrap;
	flex-basis:50%;
	justify-content:flex-start;
	align-items:flex-start;
}

.morandi_informacao_item h1{
	margin-top:20px;
	flex-basis:100%;
	font-size:1.4em;
	text-align:left;
	margin-bottom:10px;
	color:#fff;
}

.morandi_informacao_item p{
	flex-basis:90%;
	margin-bottom:10px;
	font-size:1em;
	text-align:left;
	padding: 0 20px 0 0;
	color:#fff;
}

@media(max-width:820px){
	.morandi_informacao_item{
		flex-basis:100%;
		margin-bottom:20px;
	}
}

.morandi_apartamentos{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	align-content:flex-start;
	flex-basis:100%;
	padding:20px 0;
}

.morandi_apartamentos h1{
	color:#333;
	flex-basis:100%;
	text-align:center;
	margin-bottom:20px;
	font-size:1.4em;
}

.morandi_apartamentos p{
	color:#333;
	flex-basis:100%;
	text-align:center;
	margin-bottom:20px;
}

.morandi_apartamentos_item{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	align-content:center;
	flex-basis:50%;
	padding:20px 0;
	background:var(--gradient-green);
	margin-botto:10px;
}

.morandi_apartamentos_item h1{
	color:#fff;
	flex-basis:100%;
	text-align:center;
	padding:10px 20px;
	margin-bottom:20px;
}

.morandi_apartamentos_item p{
	color:#fff;
	flex-basis:100%;
	text-align:center;
	margin-bottom:20px;
}

.morandi_apartamentos_item img{
	max-width:600px;
	max-height:320px;
	opacity:0.95;
}

.morandi_rodape{
	display:flex;
	flex-wrap:wrap;
	justify-content: center;
	background:var(--gradient-green);
	flex-basis:100%;
	padding:40px;
}

.morandi_rodape p{
	color:#fff;
	text-align: center
}

.morandi_cadastro_sucesso{
	display:flex;
	flex-wrap:wrap;
	flex-basis:80%;
	justify-content:center;
	align-items:center;
	margin-bottom:20px;
	border-radius:4px;
	property-moz-border-radius:4px;
	property-ms-border-radius:4px;
	property-webkit-border-radius:4px;
}

.morandi_cadastro_sucesso p{
	padding:10px;
	color:#fff;
	background:var(--gradient-green);
	border-radius:4px;
	property-moz-border-radius:4px;
	property-ms-border-radius:4px;
	property-webkit-border-radius:4px;
}

/* SLIDER */
.hi-slide{
	position:relative;
	width:800px;
	height:300px;
	/*margin: 115px auto 0*/;
	box-sizing: border-box;
}

.hi-slide .hi-next,
.hi-slide .hi-prev{
	position:absolute;
	top:50%;
	width:40px;
	height:40px;
	margin-top:-20px;
	border-radius:50px;
	line-height: 40px;
	text-align:center;
	cursor:pointer;
	background-color:white;
	color:black;
	transition:all 0.7s;
	font-size:20px;
	font-weight:bold;
}

.hi-slide .hi-next:hover,
.hi-slide .hi-prev:hover{
	opacity:1;
	background-color: white;
}

.hi-slide .hi-prev{
	left:-70px;
}

.hi-slide .hi-prev::before{
	content: '<';
}

.hi-slide .hi-next{
	right:-70px;
}

.hi-slide .hi-next::before{
	content:'>';
}

.hi-slide > ul{
	list-style:none;
	position:relative;
	width: 800px;
	height:300px;
	margin:0;
	padding:0;
}

.hi-slide > ul > li{
	overflow:hidden;
	position:absolute;	
}

.hi-slide > ul > li{
	overflow: hidden;
	position:absolute;
	z-index: 0;
	left: 377px;
	top:147px;
	width:0;
	height:0;
	margin:0;
	padding:0;
	border:3px solid white;
	background-color:#333;
	cursor:pointer;
}

.hi-slide ul li img{
	object-fit: fill;
}

.hi-slide > ul > li > img{
	width:100%;
	height: 100%;
	background-position:center;	
}

/* responsivo */
@media(max-width: 850px){
	.hi-slide{
	position:relative;
	width:500px;
	height:300px;
	/*margin: 115px auto 0*/;
	box-sizing: border-box;
}
	
.hi-slide > ul{
	list-style:none;
	position:relative;
	width: 500px;
	height:300px;
	margin:0;
	padding:0;
	box-sizing: border-box;
}
}
	@media(max-width:520px){
	.hi-slide{
	position:relative;
	width:300px;
	height:300px;
	box-sizing: border-box;	
	}	
	
.hi-slide > ul{
	list-style:none;
	position:relative;
	max-width: 300px;
	height:300px;
	margin:0;
	padding:0;
	border-sizing:border-box;
}	
}

.galeria_swiper{
	display:flex;
	flex-wrap:wrap;
	flex-basis:100%;
	padding:100px 20px;
	justify-content:center;
	align-items:center;
}

.swiper-container{
	width:100%;
	padding-top:50px;
	padding-bottom:50px;
}

.swiper-slide{
	background-position:center;
	background-size:cover;
	width:380px;
	height:350px;
}

.swiper-slide img{
	width:380px;
	height:350px;
	object-fit:fill;
}

 .swiper-container {
      width: 100%;
      height: 100%;
    }

.info h5{
	margin:0;
	padding-top:15px;
	position:absolute;
	bottom:0;
	text-align:center;
	width:100%;
	height:60px;
	background:rgba(0, 0, 0, 0.685);
	font-size:20px;
	font-weight:bold;
	color:#fff;
}

.info span{
	font-size:15px;
	color:red;
	font-weight:bold;
}